
Core - Bug # 23054

Status: Closed Priority: Should have
Author: Georg Ringer Category:
Created: 2010-06-30 Assigned To:
Updated: 2014-03-06 Due date:
TYPO3 Version: 4.4
PHP Version: 5.2
Complexity:
Is Regression: No
Sprint Focus:
Subject: Styling of module "User Admin"
Description

The module "User Admin" needs to be adapted to the new styling of 4.4

(issue imported from #M14943)

Related issues:
related to Core - Bug # 22726: New Backend Design Closed 2010-05-27
related to Core - Bug # 24112: Style Whoisonline Table (beusers) Closed 2010-11-17

History
#1 - 2010-11-16 07:34 - Georg Ringer

another not perfect solution. only problem is if more checkboxes are selected

#2 - 2010-11-17 19:34 - Georg Ringer

#24112 fixes at least styling of the "who-is-online"... not fixed yet the user listing

#3 - 2013-11-19 11:29 - Alexander Opitz
- Status changed from New to Needs Feedback
- Target version deleted (0)
- Is Regression set to No

Hi,

as this issue is very old. Does the problem still exists within newer versions of TYPO3 CMS (4.5 or 6.1)?

#4 - 2014-03-06 09:39 - Alexander Opitz
- Status changed from Needs Feedback to Closed

No feedback within the last 90 days => closing this ticket.

If you think that this is the wrong decision or experience this issue again, then please write to the mailing list typo3.teams.bugs with issue number and
an explanation or open a new ticket and add a relation to this ticket number.
Files
beuser-styles-before.gif 52.9 kB 2010-06-30 Administrator Admin
beuser-styles-after.gif 46 kB 2010-06-30 Administrator Admin
14943-beuser-styles.diff 4.7 kB 2010-06-30 Administrator Admin
14943-v3.patch 3.3 kB 2010-11-16 Administrator Admin
